#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-ARkzyTtcwzwBBNdRYqtZpq
key:                  store-0.7.12-ARkzyTtcwzwBBNdRYqtZpq
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  82ac2bf1e365eaae3718bcf219ab938f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.12
hs-libraries:         HSstore-0.7.12-ARkzyTtcwzwBBNdRYqtZpq
depends:
    array-0.5.4.0 async-2.2.3-J5fxbgnc2Zp7yae8AlfAy8 base-4.15.1.0
    base-orphans-0.8.5-8POnp29bL2T6F0vlwOa5xY
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    bifunctors-5.5.11-DK1ifOfo0s6LV30nkQV83K bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-4tMBrKkdEQFEnzKOQw8J60 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-6MKcVNGK7K2Bca2sFxOhBj ghc-prim-0.7.0
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hspec-2.8.4-KMLrvdFnHbjC9yC6XVy3sn
    hspec-smallcheck-0.5.2-ESOHF2T6UEkDgZAfGcrpJw integer-gmp-1.1
    lifted-base-0.2.3.12-6sLN7TqSIf4CCCCa8auOVf
    monad-control-1.0.3.1-3y1oVu7zLid9A3Ah682FaI
    mono-traversable-1.0.15.3-23yI2gGwp9M3wQwk19FOxp
    network-3.1.2.5-CgweoVugCP9KZ54KWGqC5u
    primitive-0.7.3.0-C6bwHpbQZQfItOcMvIvNKP
    resourcet-1.2.4.3-D4BHNfjj1kEDu6tlc1UV2M
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-vSUSDjJ9qJEgRhMogfEmm
    store-core-0.4.4.4-Ah6eSWA7tvlBEr25ZaHdn1
    syb-0.7.2.1-zozc4aVvoKLe7QkMqRwfa template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-5cTetjKbuTg4lDXiWqb0V9
    th-orphans-0.13.12-JlUEGnkUa7sHWec0uoKzd1
    th-reify-many-0.1.10-5A6DJkQH3pDHV3ehAzx5pR
    th-utilities-0.2.4.3-GAUvhuXGr4L1AiKPfDBKQ7 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

